[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packages for using kernel 2.4.x with potato

On Fri 09 Feb 2001, Brian May wrote:
> >>>>> "Paul" == Paul Slootman <paul@murphy.nl> writes:
>     Paul> Please check the isdnutils version in woody...  That will
>     Paul> install cleanly on a potato system.  Just be sure to get all
> You need to more specific here. eg. maybe you compiled the i386
> version for the potato version of libc6 (not sure about alpha), but
> did you manually compile the other architectures too (powerpc and
> sparc)?

Good point, I hadn't realized that side of the situation.

I compiled the alpha version myself in addition to the i386 one,
but not the others (I believe m68k is in the list as well).

However, it means that nothing special needs to be done (i.e.
no packaging of fresh upstream sources, as I've done that
already). The woody version just needs to be recompiled on
a potato system for the other architectures.

Paul Slootman
home:       paul@wurtel.net      http://www.wurtel.demon.nl/
work:       paul@murphy.nl       http://www.murphy.nl/
debian:     paul@debian.org      http://www.debian.org/
isdn4linux: paul@isdn4linux.org  http://www.isdn4linux.org/

Reply to: